Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
wo bekommt man openGL 2.0?
#1
wenn ich den wr2 manager oder wie das heißt starte steht da was das man das brauch
Antworten
#2
ich versteh nur Bahnhof
Antworten
#3
ich wollte mir ein paar add on szenarios holen.
hab dazu auch dieses programm das man dazu braucht.
aber wenn ich ds programm installeren will,
steht da dafür braucht man openGL 2.0
Antworten
#4
Also zuerst wo hast du szenarios instaliert und welche
Antworten
#5
autobahn
Antworten
#6
Aha und wo hast du denn ordner engefügt z.b C/Programme/Playlogic/WorldRacing2/Szenarios
Antworten
#7
Wundert mich. Für den WR2Manager benötigt man keine Treiber, er aktiviert nur die Szenarien, was keine 3D Features benötigt.
Ich hoffe Du verwechselst es nicht mit dem STkit2!


Bis denne, Han Solo
Driving is life, I live to Drive!
[Bild: hankmoody_signatur.jpg]
Kein Support per PN oder E-Mail! | No support per PM or E-Mail!
Antworten
#8
genau das hab ich aber hier:-(
da ärger ich mich schon den ganzen abend mit rumDevil
Antworten
#9
Willst du jetzt ein szenario instalieren oder wasWhat
Antworten
#10
ich bin halt erst kurz im geschäft^^
Antworten




Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste